{
  "title":"lec14note_1.pdf",
  "description": "Notes for Lecture 14.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/adcf76559768e7131339f5ceb8f4718c_lec14note_1.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
